# spaste.setdelay

Sets the delay time in miliseconds for the spaste module command delay

Usage

    spaste.setdelay <time_in_msecs>

Description
Sets the delay time in milliseconds for the spaste module command delay.
Syntax Specification

    spaste.setdelay <time_in_msecs:integer>

See also
spaste.clipboard, spaste.file, spaste.stop, spaste.list

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012